# Class CIM_SoftwareFeatureSoftwareElements
extends CIM_Component

SoftwareFeatureSoftwareElements identifies the Software Elements that make up a particular SoftwareFeature.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Component
|
+--CIM_SoftwareFeatureSoftwareElements

## Direct Known Subclasses

CIM_BIOSFeatureBIOSElements
CIM_VideoBIOSFeatureVideoBIOSElements

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | SoftwareFeatureSoftwareElements identifies the Software Elements that make up a particular SoftwareFeature.
UMLPackagePath | string | CIM::Application::DeploymentModel
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
GroupComponent | CIM_SoftwareFeatureSoftwareElements | CIM_SoftwareFeature
PartComponent | CIM_SoftwareFeatureSoftwareElements | CIM_SoftwareElement

## Class Methods